import Request from '../common/request.js';
let request = new Request().http

export function getDicts(data) {
 	 return request('/app/common/getDicts',data,'GET');
} 
export function getCanvas() {
 	 return request('/app/index/getCanvas',null,'GET');
} 
export function getMenu() {
 	 return request('/app/index/getMenu',null,'GET');
} 
export function getIndexData(data) {
 	 return request('/app/index/getIndexData',data,'GET');
} 
export function getTuiArticle(data) {
 	 return request('/app/index/getTuiArticle',data,'GET');
} 
export function getTuiDoctor(data) {
 	 return request('/app/index/getTuiDoctor',data,'GET');
} 

export function getTuiDoctorOrder(data) {
 	 return request('/app/index/getTuiDoctorOrder',data,'GET');
} 

export function getCartCount() {
 	 return request('/app/index/getCartCount',null,'GET');
} 


 export function getFamousPrescribeList(data) {
	 return request('/app/index/getFamousPrescribeList',data,'GET');
 }
 export function getFamousPrescribeById(data) {
	 return request('/app/index/getFamousPrescribeById',data,'GET');
 }
 export function getQuestionsList(data) {
 	 return request('/app/index/getQuestionsList',data,'GET');
 }
 export function getQuestionsById(data) {
 	 return request('/app/index/getQuestionsById',data,'GET');
 }
 export function getMedicatedFoodList(data) {
 	 return request('/app/index/getMedicatedFoodList',data,'GET');
 }
 export function getMedicatedFoodById(data) {
 	 return request('/app/index/getMedicatedFoodById',data,'GET');
 }
 export function getVesselList(data) {
 	 return request('/app/index/getVesselList',data,'GET');
 }
 export function getVesselById(data) {
 	 return request('/app/index/getVesselById',data,'GET');
 }
 export function getChineseMedicineList(data) {
 	 return request('/app/index/getChineseMedicineList',data,'GET');
 }
 export function getChineseMedicineById(data) {
 	 return request('/app/index/getChineseMedicineById',data,'GET');
 }
 
 export function getMenuB(data) {
 	 return request('/app/index/getMenuTwo',data,'GET');
 }
 
 export function getenterprise(data) {
 	 return request('/app/index/getConcept',data,'GET');
 }

 export function getpro(data) {
 	 return request('/app/common/getConfigByKey',data,'GET');
 } 
 
 

 
 
